prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ufs922/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdreamdvd
Description: a wrapper library for libdvdnav
Version: 0.0.1
Libs: -L${libdir}
Cflags: -I${includedir}/dreamdvd
